# SVN: $Id: routing.yml 2 2013-04-29 15:35:59Z sven.poeche $
preset_choose:
  url:   /preset/:preset
  param: { module: presets, action: choose }

presets:
  url:   /presets
  param: { module: presets, action: index }
